import { Props } from '@storybook/addon-docs/blocks';
import { FilterPill } from './FilterPill';

# FilterPill

A component used for quick toggling on/off filters. Mostly used in inline form components and transformation/query editors.

### Usage

```jsx
import { FilterPill } from '@grafana/ui';

<FilterPill label={'Test'} onClick={() => console.log('toggle')}/>
```

### Props
<Props of={FilterPill} />
